local fn = _gn(0x97E18E7C098626DE)
--- CHAL_MISSION_ADD_GOAL_PROGRESS_INT
function Global.ChalMissionAddGoalProgressInt(missionHash, goalHash, value)
	return fn(_ch(missionHash), _ch(goalHash), value)
end
